Subject: jre for Linux/ARM

From: <[email-masked]>
Date: Thu, 30 Sep 1999 14:17:19 -0500 (CDT)

Hi,

Is anyone running java on Linux/ARM, specifically the Blackdown JDK?  I
am having problems with it, specifically, when I try and execute the jre
supplied with it, I get the following error:

csb:~/java/jdk118_v1# /root/java/jdk118_v1/bin/jre
/root/java/jdk118_v1/bin/jre: /root/java/jdk118_v1/bin/../bin/armv4l/green_threads/jre: No such file or directory
/root/java/jdk118_v1/bin/jre: /root/java/jdk118_v1/bin/../bin/armv4l/green_threads/jre: No such file or directory

The file's are all there, and report themselves as ARM binaries:

csb:~/java/jdk118_v1# file /root/java/jdk118_v1/bin/../bin/armv4l/green_threads/jre
/root/java/jdk118_v1/bin/../bin/armv4l/green_threads/jre: ELF 32-bit LSB executable, Advanced RISC Machines ARM, version 1, dynamically linked (uses shared libs), not stripped

Anybody tried to use this package?  BTW, it's JDK-1.1.8, if that
matters.

--
Kyle Mestery			| StorageTek's Storage Networking Group
[email-masked]		| http://www.freebsd.org/
[email-masked]		| http://www.netwinder.org/
	Protect your right to privacy: www.freecrypto.org

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]